.text09p {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9pt; font-style: normal; line-height: 140%; font-weight: normal; color: #333333}

.text08p {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 8pt; font-style: normal; line-height: 140%; font-weight: normal; color: #333333}


a:link { color: #333333; text-decoration: underline; } 
a:visited { color: #333333; } 
a:hover { color: #0066FF; text-decoration: none;} 
a:active { color: #333333; }